Subject: [PATCH v4 1/2] i2c: add DMA support for freescale i2c driver

From: [email-masked] (Wolfram Sang)
Date: Wed, 21 May 2014 10:00:47 +0200

On Fri, Apr 04, 2014 at 07:40:11PM +0200, Wolfram Sang wrote:
> > The ugly is my work or even the ability but not the attitude, I think.
> 
> Explaining which tests were done is what I wanted to request more often
> from submitters anyhow. Your leftover (yes, this can happen) just
> reminded me to actually do that :)

Ping. Any updates? I think this was pretty close to inclusion?

-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 836 bytes
Desc: Digital signature
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20140521/5aebd98c/attachment.sig>